0 返信 最新の回答 日時: Jun 15, 2009 3:22 AM ユーザー:daisuke3

    AcroDist.exeのアプリケーションエラー

    daisuke3

      Adobe Acrobat elements7.0を使用していました。

       

      Readerも同じバージョンでしたが、先日Readerの9.0をインストールしたところ、

      MS Office(excel,word)のPDFへの変換を実行すると以下のようなエラーが発生するようになりました。

       

      AcroDist.exe-アプリケーションエラー

      0x004xxxxxの命令が0x018xxxxxのメモリを参照しました。

      メモリがreadになることは出来ませんでした。

       

      一度、Adobe Acrobat elements7.0及び、Readerの9.0をアンインストールし、

      再度Adobe Acrobat elements7.0及び同じバージョンのReaderをインストールしましたが、

      同様のエラーが発生します。

       

      カスタマーサポートへ連絡しましたが、

      「Adobe Acrobat elements7.0の販売が終了しており、

      現在はサポートしていない。Reader9.0のサポートは有償だ」

      と言われてしまい、どうすることも出来ません。

       

      インストール時に詳細を確認しなかった私も悪いですが、

      elementsとReaderは同バージョンを使用する必要があることは、

      カスタマーサポートに言われて初めて確認した内容であり、

      updaterの自動ポップアップによるインストールを促す通知には全く表示されていなかった認識です。

       

      一般の検索にて同じような事象を環境設定の変更にて修正できたと書いてありましたので、

      試してみましたが現象は変わりませんでした。

       

      どなたか同様の症状が発生された方、解決された方の知識をお借りしたく宜しくお願い致します。